using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using WebSocketSharp;

namespace PushTest.BLL
{
    public class SocketClient
    {
         
        public static void SendInfo()
        {
            using (var ws = new WebSocket("ws://localhost:8086/PushPlatform.Background/PushSocket.ashx?user=222"))
            {
                ws.OnMessage += (sender, e) =>
                  Console.WriteLine("Laputa says: " + e.Data);

                ws.Connect();
                ws.Send("111|nihao");
                Console.ReadKey(true);
            }
        }
    }
}
